/* CSS Document */

/*
----------------------------------------------------------------------------- 
GLOBALS
-----------------------------------------------------------------------------*/

html {
	padding: 0;
	margin: 0;
	}


body, normal{
	font: 14px Tahoma, verdana, Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	padding: 0;
	margin: 0;
/*	height: 100%;*/
	text-align: center;
	background-color: #444444;
	padding-top: 30px;
	padding-bottom: 20px;

	}


.clear {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0;
	}	
	
hr {
width: 100%;
height: 1px;
border: 1px dotted #b49764;

}
	
	
h1 {
	font: bold 16px Arial, Helvetica, serif;
	color: #fdd894;
	text-transform: capitalize;
	padding: 0;
	margin: 10px 0 20px 0;
	}
	
h2 {
	font: normal 14px Arial, Helvetica, serif;
	color: #aa8e5e;
	text-transform: capitalize;
	padding: 0;
	}
	
	
td, p {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 14px;
/*color: #FFFFFF;*/
line-height: 1.4;

}
	

a {
	color: #FFFFFF;
	text-decoration: underline;
	}
a:hover {
text-decoration: none;
	}
	
/*
----------------------------------------------------------------------------- 
LAYOUTS AND WRAPPERS
-----------------------------------------------------------------------------*/

#mainwrapper {
width: 794px;
margin: 0 auto;

} 

#logo {
height: 90px;
width: 794px;
float:left;
text-align: left;

}

#footer {
height: 38px;
width: 794px;
float:left;
text-align: center;
background-image: url(../siteimages/footer_bg.gif);
background-repeat: repeat-x;
line-height: 4.0;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 9px;
color: #b49865;
margin: 0 auto;

}

#footer a {
color: #b49865;

}


#space {
height: 3px;

}

#logo_bottom {
height: 51px;
width: 180px;
float:left;
text-align: left;

}

#navWrapper  {
float: right;
height: 51px;
width: 614px;
text-align: left;
padding-top: 13px;
background-image: url(../siteimages/main_nav_bg.gif); 
background-repeat: repeat-x;

}


#blank {
height: 25px;

}

#header {
height: 90px;
text-align:center;

}

#content {
padding: 20px;
text-align: left;
vertical-align: top;
}

#blank {
height: 210px;

}

.home1 {
background-image: url(/persistent/siteimages/home1bg.gif);
padding: 20px;
color: #000000;

}

.home2 {
background-image: url(/persistent/siteimages/home2bg.gif);
padding: 20px;

}

.contents {
padding: 20px;
}

#space {
height: 30px;
}

hr {
width: 100%;
height: 1px;
color: #FFFFFF;
border: 1px dotted;

}

html>body hr {
border: none; border-top: 1px dashed #FFFFFF;

}

#stats {
display: none;
height: 0;
line-height: 0;
} 





/*
----------------------------------------------------------------------------- 
NAVIGATION - Main Site
-----------------------------------------------------------------------------*/



/* -- Top Menu Sucker Fish 4 Level -- */


#nav, #nav ul {
	list-style: none;
	line-height: 9px;
	padding: 0;
	margin: 0 auto;
	}
	
#nav li {
	float: left;
	display:inline;
	padding: 0;
	}

#nav li a {
	display: block;
	text-decoration: none;
	padding-top: 8px;
	padding-bottom: 8px;
	}
	
#nav li a:hover { 
	color: #fdd894;
	text-decoration: none;
	}

#mainNavItemSelected { 
	color: #fdd894;
	}
	
.mainNavItem { 
	font-size: 10px;
	text-align: left;
	color: #FFFFFF;
	padding-left: 0;
	padding-right: 16px;
	font-weight: bold;
	text-transform: uppercase;
	}


#nav li ul {
	position: absolute;
	border-bottom: 1px solid #FFFFFF;
	left: -999em;
	height: auto;
	width: 120px;
	margin: 0;
	padding: 0;
	}

#nav li ul li { 
	background-image: none;
	background-color: #7a6644;
	}

#nav li ul a, #nav li ul a:visited {
	display: block;
	text-decoration: none;
	text-align: left;
	padding: 5px;
	border-top: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	color: #FFFFFF;
	font: normal 11px Arial, Helvetica, sans-serif;
	width: 120px;
	background-color: #7a6644;
	background-image: none;
	}
	
#nav li ul a:hover { 
	color: #FFFFFF;
	background-image: none;
	background-color: #9a8256;
	}

#nav li li {
	width: 120px;
	}

#nav li ul ul {
	margin: -1.90em 0 0 120px;
	}

#nav li:hover ul ul,
#nav li:hover ul ul ul,
#nav li.sfhover ul ul,
#nav li.sfhover ul ul ul {
	left: -999em;
	}

#nav li:hover ul,
#nav li li:hover ul,
#nav li li li:hover ul,
#nav li.sfhover ul,
#nav li li.sfhover ul,
#nav li li li.sfhover ul {
	left: auto;
	z-index: 500;
	}

#nav li:hover, #nav li.sfhover { 
	color: #3A2F19;
	}

#nav li ul li:hover, #nav li ul li.sfhover { 
	background-image: none;
	background-color: #3A2F19;
	}

/*
----------------------------------------------------------------------------- 
NEWS PLUGIN
-----------------------------------------------------------------------------*/

.news {
background-color: #f3f3f3;
}

.articleDate {
	color: #666;
	}
	
#latestNews ul {
	margin: 0;
	padding: 0 13px 10px 28px;
	list-style-image: url(/persistent/siteimages/icnNewsArticle.gif);
	}

#latestNews ul li {
	margin-bottom: 5px;
	}

.post {
	margin-bottom: 20px;
	padding-bottom: 20px;
	background: transparent url(/persistent/siteimages/dottedLine.gif) repeat-x bottom left;
	}

.newsSummary {
	padding: 0 13px;
	}
	
#contents .archiveList ul {
	margin: 0 0 3em 0;
	padding: 0 0 1px 0;
	background: transparent url(/persistent/siteimages/dottedLine.gif) repeat-x bottom left;
	}
#contents .archiveList ul li {
	color: #FFFFFF;
	padding: 1px 0 0 0;
	margin: 0;
	height: auto;
	background: transparent url(/persistent/siteimages/dottedLine.gif) repeat-x top left;
	list-style-image: url(/persistent/siteimages/clear.gif);
	}
.archiveList li a {
	display: block;
	padding: 5px 0;
	background-color: #333333;
	
	}
.archiveList li a:link,
.archiveList li a:visited {
	color: #CCCCCC;
	background-color: #333333;
	}
.archiveList li a:hover {
	color: #c0a77c;
	background-color: #333333;
	}
.archiveList span.day {
	display: block;
	text-align: right;
	margin-right: 10px;
	float: right;
	width: 150px;
	}
